[submodule "code/aoc-2020"]
	path = code/aoc-2020
	url = https://dev.danilafe.com/Advent-of-Code/AdventOfCode-2020.git
[submodule "code/libabacus"]
	path = code/libabacus
	url = https://dev.danilafe.com/Experiments/libabacus
